This is the GNOME Virtual File System.

GNOME VFS is currently used as one of the foundations of the Nautilus
file manager.

For instructions on submitting patches, etc. check out the 'HACKING' file.

Please read OUTSTANDING_API_ISSUES for a list of things that are not
frozen.

Special configure options:

--with-afs
  Handle afs.  Requires /afs, /usr/afsws/lib, and /usr/afsws/include.
  configure doesn't add AFS support automatically because it adds considerably
  to yet another module, and the AFS libraries need -lucb on Solaris, which
  breaks things.

